/*

* {
	margin: 0;
	padding: 0;
}

*/


/**************************************************************

	MultiBox
	v1.3

**************************************************************/

.MultiBoxContainer {
	position: absolute;
	border: 20px solid #000;
	background-color: #FFF;
	display: none;
	z-index: 2001;
	text-align: left;
	/*overflow: hidden;*/
}

.MultiBoxLoading {
	background: url(/behaviour/ext/multibox/img/loader.gif) no-repeat center;
}

.MultiBoxContent {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.MultiBoxClose {
	position: absolute;
	top: -26px;
	right: -26px;
	background: url(/behaviour/ext/multibox/img/close.png) no-repeat;
	width: 24px;
	height: 24px;
	cursor: pointer;
}


.MultiBoxControlsContainer {
	overflow: hidden;
	height: 0px;
	width: 100%;
	position: relative;
}

.MultiBoxControls {
	width: 100%;
	height: auto;
	background-color: #000000;
	padding-bottom: 4px;
	position: absolute;
	bottom: 0px;
}


.MultiBoxPrevious {
	position: absolute;
	background: url(/behaviour/ext/multibox/img/left.png) no-repeat;
	width: 24px;
	height: 24px;
	left: 0px;
	margin-top: 5px;
	cursor: pointer;
}

.MultiBoxNext {
	position: absolute;
	background: url(/behaviour/ext/multibox/img/right.png) no-repeat;
	width: 24px;
	height: 24px;
	right: 0px;
	margin-top: 5px;
	cursor: pointer;
}

.MultiBoxNextDisabled {
	cursor: default;
	background: url(/behaviour/ext/multibox/img/rightDisabled.png) no-repeat;
}

.MultiBoxPreviousDisabled {
	cursor: default;
	background: url(/behaviour/ext/multibox/img/leftDisabled.png) no-repeat;
}

.MultiBoxTitle {
	position: relative;
	margin: 10px 0 0 35px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	font-weight: bold;
	text-align: left;
}

.MultiBoxNumber {
	position: relative;
	width: 50px;
	margin: 10px 35px 0 0;
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-align: right;
}

.MultiBoxDescription {
	clear: left;
	position: relative;
	margin: 0 35px 0 35px;
	padding-top: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-align: left;
}



/*************************************************************/

.rabidRating .wrapper {	
	cursor: pointer;
	background: #ccc;
}

.rabidRating .wrapper {
	overflow: hidden;
	margin-left:100px;
	margin-top:-1.8em;
}

.rabidRating span,.rabidRating .wrapper {
	display: block;
	width: 110px;
	height: 25px;
}

.rabidRating span {
	position: relative;
	top: 0;
	left: 0;
	text-indent: -999em;
}

.rabidRating .ratingStars {
	display: block;
	background: url('/behaviour/ext/ratings/img/hearts1.png') no-repeat center;
}

.rabidRating .ratingFill {
	background-color: #ff0000;
}

.rabidRating .ratingVoted {
	cursor: default;
	background-color: #008484;
}

.rabidRating .ratingActive {
	background-color: #ffa800;
}

div.ratingText {
	color: #000;
	font-weight:bold;
	float:right;
	line-height:2em;
	padding-right:5px;	
}

.rabidRating .ratingText.ratingError {
	color: #f00;	
}

.rabidRating .ratingText.loading {
	background: url('/behaviour/ext/ratings/img/ajax-loading.gif') no-repeat;
	text-indent: -999em;
}